Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: build error from CVS 09/06/2006

Re: build error from CVS 09/06/2006

From: Jens Arnold <arnold-j_at_t-online.de>
Date: 2006-06-10

On 10.06.2006, twistedpickles wrote:

> I'm trying to build rockbox for and Ipod Video on FC5 but I
> run into some problems. The text is listed below any help
> appreciated. Thanks!

> ...

> Using arm-elf-gcc 2.95.3 (295) Created Makefile

That's the problem. arm-elf-gcc 2.95 is *way* too old. In fact
gcc 2.95 is too old for anything rockbox. The recommended
version for arm targets (i.e. ipod) is 4.0.x; check the wiki.

Regards, Jens
Received on Sat Jun 10 08:02:50 2006


Page was last modified "Jan 10 2012" The Rockbox Crew
aaa